What are DPM 2010 pre-requisites for Hyper-V protection?


Ensure that you have met the following prerequisites before protecting Windows Hyper-V.


On the DPM server:


·        Install Windows 2008 Server SP2 or Windows Server 2008 R2 with the RTM version of Hyper-V.


·        Install the Hyper-V role on the DPM server (http://go.microsoft.com/fwlink/?LinkID=150587 ).


Important Note: DPM continues to protect Hyper-V virtual machines even if the Hyper-V role is not installed on the DPM server. However, you cannot do a VM Item Level Recovery unless the Hyper-V role is enabled. In a few rare cases, customers have shared that their 64 bit servers do not support installation of Hyper-V role.  These 64 bit servers, if used as a DPM server, would not be able to provide VM ILR.


On the Hyper-V host:













General Prerequisite


Install the integration components on the guests. For more information, see Install a Guest Operating System (http://go.microsoft.com/fwlink/?LinkId=165041).


Microsoft Windows Server 2008 SP2


Install Microsoft Windows Server 2008 SP2


OR


Install the Microsoft Hyper-V prerequisites (http://go.microsoft.com/fwlink/?LinkID=133781).


Microsoft Windows Server 2008 R2


Install the following on the host computer:


KB975354 (http://support.microsoft.com/kb/975354 )


KB975921 (http://support.microsoft.com/kb/975921)


 


Important Note: For a CSV deployment, install the VSS hardware provider on the host computer. Why we recommend the VSS hardware provider I shall explain in my next blog.


 

Comments (0)